Bug 61216 - ports/www/lynx - assume maintainership
Summary: ports/www/lynx - assume maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-01-11 20:10 UTC by jharris
Modified: 2004-01-11 20:23 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jharris 2004-01-11 20:10:14 UTC
	assume maintainership of ports/www/lynx

Fix: -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1
NotDashEscaped: You need GnuPG to verify this message

cvs server: Diffing .


iD8DBQFAAaykSypIl9OdoOMRAttPAJ0QbtnHXy5DlA1b45ByKqtLPO2cXACeLb6Z
pAVjmq08z45VyXLUQ67rIEk=
=RxvK
-----END PGP SIGNATURE-------YGPPy8tPBu1bWJo7V65fOVNHMddpVBIpyYVesgphgLVqSVdI
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

Index: Makefile
===================================================================
RCS file: /home/ncvs/ports/www/lynx/Makefile,v
retrieving revision 1.107
diff -u -r1.107 Makefile
--- Makefile	10 Jun 2003 12:27:44 -0000	1.107
+++ Makefile	11 Jan 2004 20:05:32 -0000
@@ -18,7 +18,7 @@
 		lynx2.8.4rel.1c.patch \
 		lynx2.8.4rel.1d.patch
 
-MAINTAINER?=	ports@FreeBSD.org
+MAINTAINER?=	jharris@widomaker.com
 COMMENT?=	A non-graphical, text-based World-Wide Web client
 
 USE_BZIP2=	yes
cvs server: Diffing files
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (FreeBSD)
How-To-Repeat: 
	apply patch below
Comment 1 Clement Laforet freebsd_committer 2004-01-11 20:23:06 UTC
State Changed
From-To: open->closed

It's yours now. Enjoy !